<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Skyrim Bigger Trees Patches</Name>
  <Author>Xweto and Jonigts</Author>
  <Version>1.65</Version>
  <Description>Набор патчей совместимости для SBT и SFO.</Description>
  <Website>http://skyrim.nexusmods.com/mods/17168</Website>
</fomod>